* {
	margin: 0;
	padding: 0;
	font-family: arial;

}	


body {
	background: #e6e6e6;
}

h1 {
	text-align: center;
}

h2 {
	text-align: center;
}

h3 {
	text-align: center;
}

.transformador {
	width: 70%;  /* antes era 55% */
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;

}

.azul {
color: blue;
}

.azulnegrita {
color: blue;
font-weight: bold;
}

.azulcentrado {
color: blue;
font-size: 100%;
text-align: center;

}

.azulgrande {
color: blue;
font-size: 150%;
text-align: center;

}

.rojo {
color: #cc0000;
}

.rojocentrado {
color: #cc0000;
text-align: center;
}

.rojomedio {
color: #cc0000;
font-size: 250%;
text-align: center;
}

.rojomedio2 {
color: #ff0000;  /* cc0000 */
font-size: 200%;
text-align: center;
}

.rojogrande {
color: #cc0000;
font-size: 300%;
text-align: center;
}

.siete {
	font-size: 300%;
	text-align: center;

}

.mediano {
font-size: 150%;  /*ori 200% */

}

.mediana {
font-size: 200%;
text-align: center;
}

.centrado {
	text-align: center;
}

.centradoazul {
	text-align: center;
	color: blue;

}
.centradoazulmedio {
	text-align: center;
	color: blue;
	font-size: 200%;

}

.resaltado {
	background: #FFFF00;
}

.fondoamarillo {
	background: #FFFF99;
	margin: 10px;
	padding: 40px 20px;
}

img { border: 0; }

img.izquierda { 
  float: left; 
  width: auto;
  height: auto;
}

img.derecha {
  float: right; 
}

img.centrada {
      display: block;
      margin-left: auto;
      margin-right: auto;
      border:none;
      }

header {
	background: #E0FFFF; /* 70DBFF; /* 00CED1; /* #b3dced; #fff; */ 
	width: 100%;  
	max-width: 1000px;
	margin: 20px 0;    
	padding: 20px;   

}

header nav {
	background: #528fd5;
	overflow: hidden;

}

header nav ul {
	list-style: none;

}

header nav ul li {
	float: left;
}

header nav ul li a {
	padding: 10px 20px;
	display: block;
	color: #fff;
	text-decoration: none;

}

header nav ul li a:hover {
	background: #0000ff;

}
  

header img {
	width: 100%;  
	height: auto;
}


.main {
	width: 100%;
	background: #fff;
	padding: 10px;
	float: left;
	box-sizing:border-box;

}

/* .main img {
	width: 100%;
	height: auto;
} */

.cuadrosimple {
	background: #FFF;
	margin: 20px;
	padding: 20px;
	
}

.cuadrocentrado {
	background: #FFF;
	margin: 10%;  /* 20px;  */
	padding: 5%;  /* 20px; 40px;  */
	/* border: 5px solid #000;  */
	border: white 5px groove; /* outset;  */
}

.cuadrocentrado h2 {
	text-align: center;
	color: #cc0000;

}

.cuadrosuscripcion {
	background: #33CCFF;
	margin: 10%;  /* 20px;  */
	padding: 20px;  /* 40px;  */
	/* border: 5px solid #000;  */
	border: white 5px outset; 
}

.cuadrogarantia {
	background: #FFF;
	margin: 20px;
	padding: 40px;
}

.cuadrogarantia h2 {
	text-align: center;
	color: #cc0000;
}

.cuadrogarantia h3 {
	text-align: center;
	color: blue;
}

.superprecio {
	background: #FFF;
	margin: 20px;
	padding: 40px;
}

.superprecio h2 {
	text-align: center;
	color: #cc0000;
}

.superprecio h3 {
	text-align: center;
	color: blue;
}

.testimonio {
	background: #FFCCCC;
	margin: 20px;
}

.cuadro {
	background: #FFF;
	margin: 20px;
	padding: 10px;
	border: 5px solid #000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
	
}

.cuadroresaltado {
	background: #d8ecf7;
	margin: 20px;
	padding: 10px;
	border: 5px solid #000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
	/*  Esto es para el resalta */
	-moz-box-shadow: 0px 0px 30px #d9edc2;
	-webkit-box-shadow: 0px 0px 30px #d9edc2;
	box-shadow: 0px 0px 30px #d9edc2;
	
}

.bono {
	background: #ccffff;
	margin: 10%; /* 40px;  */
	padding: 20px;
	border: 5px dashed #000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
	
}

/* .cuadrocentrado {
	background: #FFF;
	margin: 20px;
	padding: 40px;
} */


 table { 
 	border: 1px solid gray 
 	border-collapse: collapse;
 	padding: 15px;
 	/* width="50%"; */
 	/* border-width: 0px; */

 } 

/* 
 table td { 
 	border: 1px solid #000;
 	padding: 10px;
 	
 }  
*/

 table td { 
 	/* border: 1px solid #000; */
 	padding: 10px;
 	
 } 

 table tr { 
 	background: #33CCFF;
 	
 }


/* 
 table tr { 
 	background: #ccc;
 }
*/
/* 
  table tr:hover { 
 	background: #ccc000;
 }
*/


/*.recuadro {
	background: #ccffff;
	margin: 20px;
}

.recuadro .encabezado {
	background: #ff99ff;
	
}

.recuadro .articulo {
	margin: 20px;
	padding: 5px;
} */



article {
	/* background: #ccffff; */
	margin: 2%; /* 20px; */
	padding: 2%;
}

article.verde {
	background: #ccffff;
	margin: 2%; /* 20px; */
	padding: 2%;
}

/* aside {
	width: 30%;
	background: lightblue;
	float: left;
	padding: 20px;
	box-sizing:border-box;
} */

footer {
	background: #ADD8E6; /* fd5000;  /* #acbbcc; */
	color: #fff;
	clear: both;
	padding: 10px 0px;
	text-align: center;
}

footer a {
	color: #fff;
	text-decoration: none;
	/* word-spacing: 5px; */
	padding: 10px;
}


footer a:hover {
	/* background: #75acec; */
	color: #0000ff;
}




@media  screen and (max-width: 800px) {
	.main {
		width: 100%;
	}

	.main img {
	width: 100%;
	height: auto;
}
	
	.transformador {
		width: 100%;

	}
	
}

@media  screen and (max-width: 400px) {

	.transformador {
		width: 100%;

	}

	.cuadrocentrado {
		width: 80%;
	}

	
}